/* Class = "NSTextFieldCell"; title = "All sentences will be sent after clicking Done."; ObjectID = "dZU-iC-Vbv"; */
"dZU-iC-Vbv.title" = "Toutes les phhrases seront envoyées après que vous aurez cliqué sur Terminé.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "iIb-Fk-eNw"; */
"iIb-Fk-eNw.title" = "Terminé";

/* Class = "NSTableColumn"; headerCell.title = "Sentence"; ObjectID = "mjp-D7-2jH"; */
"mjp-D7-2jH.headerCell.title" = "Phrase";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "MMH-OB-SIQ"; */
"MMH-OB-SIQ.title" = "Effacer";

/* Class = "NSTextFieldCell"; title = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent."; ObjectID = "ULB-c6-ddE"; */
"ULB-c6-ddE.title" = "Vous avez saisi les phrases suivantes, mais elles n'ont pas encore été envoyées à Flexibits. Elles seront envoyées à Flexibits après la période d'attente.\nSi vous effacez une phrase avant la fin de la période d'attente, elle ne sera pas envoyée.";

/* Class = "NSTableColumn"; headerCell.title = "Will Be Submitted On"; ObjectID = "xHa-CB-uoz"; */
"xHa-CB-uoz.headerCell.title" = "Submission date";

